[WebM video normal quality (vp8)]
FormatName =WebM Video
FormatHint = 
TargetType =webm
Para =

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =8000
bAudioCustomBitRate =1
nAudioCustomBitRate =12.200000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libvorbis


bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =15.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =200

cMapAll     =0:v
cVideoCodec =libvpx
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=3
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =7.000000


[WebM video lower quality (vp8)]
FormatName =WebM Video
FormatHint = 
TargetType =webm
Para =

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =8000
bAudioCustomBitRate =1
nAudioCustomBitRate =12.200000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libvorbis

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =15.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =100

cMapAll     =0:v
cVideoCodec =libvpx
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=3
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000




[WebM video high quality (vp8)]
FormatName =WebM Video
FormatHint = 
TargetType =webm
Para =

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =8000
bAudioCustomBitRate =1
nAudioCustomBitRate =24.400000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libvorbis 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =15.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =300


cMapAll     =0:v
cVideoCodec =libvpx
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=3
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =4.000000



[WebM video (vp9)]
FormatName =WebM Video
FormatHint = 
TargetType =webm
Para =

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =8000
bAudioCustomBitRate =1
nAudioCustomBitRate =12.200000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libvorbis


bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =15.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =200

cMapAll     =0:v
cVideoCodec =vp9
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=3
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =7.000000
